import { SimpleLocalClient } from '../../core/index.js';
import type { IAcaiaConfig } from './acaia.types.js';
import { acaiaProfile } from './acaia.types.js';

export class AcaiaClient extends SimpleLocalClient<IAcaiaConfig> {
  constructor(configArg: IAcaiaConfig) {
    super(acaiaProfile, configArg);
  }
}
